/*      Wade House    */

/*START SITE-SPECIFIC BRAND COLORS*/
/**Please put all Site-specific color rules in here and add which page or content type they affect**/
/*Wade House Brand Green is #CE7067*/

:root {
	--primary: #CE7067;
	--darken: #a12f25;
}


a {
	color: var(--primary);	
}

.alternating-content .alternating-content-box h3, p a,.uw-event-month, .uw-event .uw-event-date,.uw-outer-row.has_background-image .uw-inner-row>.uw-column.uw-row-header {
    color: var(--primary);
}
p a:hover,.lightest-gray-background a:not(.button),.lightest-gray-background a:not(.uw-button):hover,.white-background a:not(.button):focus, .white-background a:not(.button):hover, .white-background a:not(.uw-button):focus, .white-background a:not(.uw-button):hover {
    color: var(--primary);
    border-bottom: 1px solid var(--primary);
}
.uw-featured-content h3 a:hover{
	border-bottom: 1px solid #fff !important;
}
.uw-featured-content h3 a{
	border-bottom: 1px solid var(--primary) !important;
}

.nav-icons img {
    background: var(--primary);
    border-radius: 100%;
}

.nav-icons a:hover img {
	background: var(--darken);
}

.lightest-gray-background a:not(.button):hover{
    color: #fff !important;
    border-bottom: 1px solid #fff;
}

.white-background a:not(.uw-button) {
    color: var(--primary);
    border-bottom: 1px dotted transparent;
}

 .lightest-gray-background a:not(.button), .lightest-gray-background a:not(.uw-button),.uw-footer, .uw-footer a, .uw-footer-header{
color: #fff;
}
.uw-featured-content h3 a, .button-cta-reverse{
color: #fff !important;
}

.button-cta{
color: #fff;
background-color: var(--primary);
}
.button-cta:hover{
color: var(--primary)!important;
background-color: #fff;
}
.uw-button.button-cta.button-cta-reverse {
background-color: #fff !important;
color: var(--primary) !important;
}

.uw-pe-text_block li a {
    text-decoration: none;
}

.uw-outer-row.has_background-image .uw-inner-row > .uw-column.uw-row-header > h2 {
    color: #000;
}

.lightest-gray-background .uw-row-header h2, .white-background .uw-row-header h2 {
    color: #000;
}

blockquote {
    border-left: .25rem solid var(--primary);
}

/*Featured Content*/
.uw-featured-content h3 {
    margin-top: -6em;
	padding-bottom: 6em;
    text-align: center;
	color:white;
}


.uw-outer-row .uw-inner-row > .uw-column.uw-row-header h2::before {
	background-color: var(--primary);
}

.uw-content-box{
	border-bottom-color: var(--primary);
	padding:2rem 2rem;
}

#uw-top-menus.uw-horizontal .uw-nav-menu {
background-color: var(--primary)
}

.uw-link-list li a svg, .uw-more-link svg {
    fill: var(--brand);
}
.breadcrumbs a{
	color: var(--brand);
}

.slick-with-uw-buttons .slick-next, .slick-with-uw-buttons .slick-prev, .uw-mobile-menu-button-bar,#uw-top-     menus,.uw-nav-menu, .accordion-title:focus, .accordion-title:hover, .slick-with-uw-buttons .slick-next:focus, .slick-with-uw-buttons .slick-next:hover, .slick-with-uw-buttons .slick-prev:focus, .slick-with-uw-buttons .slick-prev:hover, .uw-button, .primary-background, .carousel-2 .centered-container:nth-child(2), .carousel-2 .centered-container:nth-child(3), .uw-footer
{  
background-color: var(--primary);
}


.slick-with-uw-buttons .slick-dots li.slick-active button::before
{ color: #fff;
}

.uw-content-box .uw-link-list li a {  color: var(--primary)!important;
}

.uw-footer
{  border-top: 5px solid var(--primary);
}


h1.page-title.uw-mini-bar, header .uw-search-form{
  margin-top:0;
}
.uw-header-crest img {
    width: 10rem;
}

li.uw-search-list-item form {
	border-bottom: none;
}

/*LOGO FIX: To get the Logo in Menu to hang over the image*/
.uw-hero {
	z-index: -1;
}
.menu-image-not-hovered {
    border-bottom: none !important;
}
/* Phase 2 not needed
.uw-nav-menu{
	max-height:95px;
}*/
/*END LOGO FIX */
/*START fix mobile menu*/
.uw-stacked>.uw-main-nav>.uw-nav-menu {
    max-height: none;
}
/*END fix mobile menu*/
/*START Switch logo for text on mobile*/
.uw-stacked>div>nav>ul>.menu-item-home>a>img{
	display:none;
}
.uw-stacked>div>nav>ul>.menu-item-home>a>span{
	display:unset !important;
}

/*END Switch logo for text on mobile*/

/* Footer test centered and test color change */
.uw-footer-content > div:nth-last-child(1):nth-child(3), .uw-footer-content > div:nth-last-child(2):nth-child(2)
{ text-align: center;
}

.uw-social-icons svg{
fill: #fff;
}

/** Mobile logo -- Change for each Site **/
  @media screen and (max-width: 40em){
body:before{
content: url(/wp-content/uploads/sites/6/2017/03/Mobile_logo.png);
margin-left: 12%; float: center;
}
}
@media (max-width: 420px) {  
.uw-global-bar {
	  padding: 0 5rem;
}
}


/*FONT-FAMILY CHANGES*/

/**.accordion .accordion-title, .carousel-2.carousel-content p, .faculty-list .faculty-member p, .tabs-title > a, .uw-button, .uw-featured-content.uw-featured-content p, .uw-link-list li a
{     font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;
}was Verlag**/

/**.entry-content li, .entry-content p
{font-family: verdana,Times,serif;
}was Georgia**/

/** blockquote.stylized-quote, blockquote.stylized-quote p
{
font-family: Verdana;
}
was font-family: Vitesse,Georgia,"Times New Roman",Times,serif;**/

/**blockquote cite, blockquote small
{font: .9rem Verdana;
}
was font: .9rem Verlag,"Helvetica Neue",Helvetica,Arial,sans-serif;**/

/**#uw-top-menus .uw-nav-menu a
{font-family: verdana;
}

.uw-footer-content li, .uw-footer-content p
{font-family: verdana;
}**/

/** Phase 2 font changes**/
a, abbr, acronym, address, applet, big, blockquote, body, button, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, html, iframe, ins, kbd, label, legend, li, body, h1, h2, h3, h4, h5, h6, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var
{
	letter-spacing: 0.05em;
}

/*END FONT FAMILY CHANGES*/

/*Events and Activities Title Text*/
.sub-title
{
text-align: center;
display: inline-block;
margin-right: 15px;
color: var(--primary);
}

/*END Events and Activities Title Text*/

/*Calendar Styles*/
.date {
	font-weight:bold;
    width: 8ch;
    text-align: left;
}
.upcoming-events-list {
	min-height: 430px;
}

/*End Calendar Styles*/


/*CSS Below is just temporary test*/
.whs-gallery-text {
    min-height: 6em;
}

/*Test CSS*/

#envirabox-title-float-wrap tbody {
    background-color: transparent;

}
td#envirabox-title-float-main {
    white-space: normal !important;
    text-align: center;
    margin-left: 25%;
    max-width: 50%;
    background: rgba(255, 255, 255, 0.8);
    color: #BC9F5D;
    text-shadow: 0 1px 2px #FFF;
}
@media screen and (max-width: 40em){
	td#envirabox-title-float-main{
		font-size:1em;
		max-width: 100%!important;
		margin-left:0;
	}
}

.uw-hero.uw-hero-constrained-height>img {
    max-height: 548px;
    max-width: 1152px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.uw-top-menus.uw-horizontal .uw-nav-menu ul li.has-child > a:after {
       color: #444;
       content: ' ▾';
    }

/**Get Involved button**/
.button2{
width: 100%;
padding: 10px;
font-size: 15px;
Height:100%;

}

/**About Us**/
.button1{
width: 175px;
padding: 5px;
font-size: 15px
}

/**hide page title **/
h1.page-title.uw-mini-bar, header .uw-search-form{ display:none}

/** sub_header joined with home image**/
main > :first-child{
padding-top: 0;
}

/**hide event images mini bar **/
.uw-mini-bar::before{
height: 0}

/**uw-top-menu dropdown txt color **/
#uw-top-menus.uw-horizontal .uw-nav-menu-reverse .uw-nav-menu-secondary-reverse ul li.uw-dropdown > ul a, #uw-top-menus.uw-horizontal .uw-nav-menu-reverse ul li.uw-dropdown > ul a, #uw-top-menus.uw-horizontal .uw-nav-menu-secondary-reverse .uw-nav-menu-secondary-reverse ul li.uw-dropdown > ul a, #uw-top-menus.uw-horizontal .uw-nav-menu-secondary-reverse ul li.uw-dropdown > ul a{
    color: #fff;
}

/**uw-top-menu text underline color **/
#uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-reverse > ul > li.current-menu-item > a, #uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-reverse > ul > li.current-menu-parent > a, #uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-reverse > ul > li > a + ul > li > a:hover, #uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-reverse > ul > li > a:hover{
border-bottom: .2rem solid var(--primary);
}

/** Accordion title font**/
.accordion .accordion-title, .carousel-2.carousel-content p, .faculty-list .faculty-member .faculty-member-content ol > li, .faculty-list .faculty-member .faculty-member-content ul > li, .tabs-title > a, .uw-button, .uw-featured-content.uw-featured-content p, .uw-link-list li a, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-excerpt{
}

.uw-global-bar
{
background-color:var(--primary);
}

.uw-global-bar ~ #uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-secondary{
background-color:var(--primary);
}

/** blockquote mini bar center **/
blockquote.uw-mini-bar-center::before{
background-color: var(--primary);
}

/** Tab Title background color change**/
.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {background: var(--primary);}

/** Tab Title color change**/
.tabs-title > a{color: #000! important;}

/**Top nav bar width**/
#uw-top-menus.uw-horizontal .uw-nav-menu ul{max-width: 80rem;}
/** Column title color **/

.uw-outer-row.has_background-image .uw-inner-row > .uw-column.uw-row-header > h2 {color: var(--primary)}

.blue-gray-background .uw-row-header h2
{
	color: var(--primary);
}
.test1 {
	margin-bottom:-150px;
	}
#uw-top-menus.uw-horizontal .uw-nav-menu ul li.uw-dropdown > ul {background-color: #224927;}


/**Dropdown backgroung color**/
#uw-top-menus.uw-horizontal .uw-nav-menu ul li.uw-dropdown > ul{    background-color: #87312e;
}


/**Image hover effect**/

.picture {
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  overflow: hidden;
  position: relative;
 }

.picture img {
position: relative;
max-width: 100%;
height: auto;		
}

.dark-overlay {
 position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    transition: background-color .25s ease-in-out;
    top: 0;
    left: 0;
}

.dark-overlay:hover {
  background-color: transparent;
	
}

.text-overlay {
  text-align: center;
	font-weight: bold;
	  font-size: 25px;
    z-index: 201;
	  position: absolute;
    bottom: 0;
	  right: 0;
	left:0;
 	max-width:100%;
	height:auto;
}

.box {
  background-color: white;
  display: inline-block;
  height:8px;
  width: 2px;
  margin: 0 .4px 0 4px;
	margin-bottom: 17px;
}
.left-box{
  background-color: white;
  display: inline-block;
  height:8px;
  width: 2px;
  margin: 0 .5px 0 -9px;
	margin-bottom: 17px;
}
.right-box{
  background-color: white;
  display: inline-block;
  height:8px;
  width: 2px;
  margin: 0 0 0 -4px;
	margin-bottom: 17px;
}

.line {
  display: inline-block;
  height: 3px;
  margin-bottom: 20px;
  background-color: white;
  width: calc(50% - 18px);
	}


.lightest-gray-background a:not(.button), .lightest-gray-background a:not(.uw-button) {
      text-decoration: none;
}
#parent {
max-width: -moz-max-content;
margin: auto;
max-width: fit-content;
}




@media all and (-ms-high-contrast:none)
	{
   .picture {
  display: block;
  overflow: visible;
  }
		
		
.line {
  display: inline-block;
  height: 3px;
  margin-bottom: 20px;
  background-color: white;
  width: calc(30% - 18px);
	}
		  }

		  		  
/**image gallery 3 column on desktop **/	  

@media screen and (min-width: 64em)
{
	.image-gallery>.image-gallery-item {
-webkit-box-flex: 0;
-ms-flex: 0 0 33%;
flex: 0 0 33%;
max-width: 33%;
}
}

/** Clickable Hero Image **/

ul#breadcrumbs.breadcrumbs{
	position: absolute;
}

div.uw-hero-inset-wrapper.uw-hero-headline-wrapper {
	left: 70px;
	right: auto;
	bottom: 30px;
	top: inherit;
}

.uw-hero-inset-wrapper .uw-hero-headline{
	background: none;
}

div.uw-hero svg {
	display: none;
}

.uw-hero {
	z-index: 0
}

@media only screen and (max-width: 39.9375em) {
	.uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p:first-child:before {
		display: none;
	}
}

@media only screen and (max-width: 39.9375em) {
	.uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content a {
		color: #fff;
	}
}

.button0 {
	width: 275px;
	padding: 15px;
	font-size: 25px;
}

@media only screen and (max-width: 45.9375em) {
	.button0 {
		width: 175px;
		padding: 5px;
		font-size: 15px;
	}
}

/*This is for the font in the top navigation bar. It makes the text skinnier*/

nav.uw-nav-menu.uw-nav-menu-secondary span {
	font-weight: 100
}

div.uw-global-bar {
	font-weight: 100
}

/*Donate and Store buttons*/

.WHS-cash-button {
  margin-top: 0px;
	margin-right: 2em;
	padding: 0 2em 0 2em !important;
	background-color: #FFFFFF;
	border: 1px var(--primary) solid !important;
}

@media only screen and (max-width: 45.9375em) {
	.WHS-cash-button {
		margin-right: 0px;
		padding: 0px;
	}
}

@media all{
.uw-horizontal#uw-top-menus .uw-nav-menu li {
	display: block;
	}
}

/*mobile friendly alignment of the site logo and Wisconsin Historical Society text*/

@media screen and (max-width: 40em) {
	.uw-global-bar { 
		justify-content: center; 
	}
}

@media screen and (max-width: 31.1875em) { 
	body:before { 
		display: block; 
		text-align: center; 
		margin: 1em 0 0 0;
	} 
}

/*Button colors*/

.WHS-cash-button:hover {
	background-color: var(--primary);
}

.WHS-cash-button a:hover {
	border-color: transparent;	
}

span#DonateNav, span#StoreNav {
	color: var(--primary);
}

.WHS-cash-button:hover span{
	color: #FFFFFF !important;
}

#uw-top-menus.uw-stacked .uw-nav-menu a:hover {
	background-color: var(--primary)
}

/*Making the link for the buttons clickable*/

li.button-cta::after {
	content: none;
}

/*In the Explore menu dropdown, there is another menu. We indicate the sub-menu items with the dashes.*/

ul.sub-menu.uw-child-menu li.Explore-sub-menu::before {
	content: "- ";
	color: white;
	position: absolute;
	left: 0;
}

/*Menu spacing and removal of search bar*/

form.uw-search-form {
	display: none;
}

#uw-top-menus.uw-horizontal .uw-nav-menu li {
	padding: 0 1.3em;
}

/*Made the "Historic Site" menu item located in the Explore Menu dropdown look less clickable. Removed the underline that appears when you hover over the link and made the cursor stay in its default form, instead of changing to the pointer.*/ 

.Historic-site-sub-menu a {
	cursor: default;
}

#uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-reverse > ul > li > a + ul > .Historic-site-sub-menu a:hover {
	border-bottom: 0;
}

/*Get involved buttons spacing in mobile version*/

@media only screen and (max-width: 45.9375em){ 
	.uw-outer-row .uw-inner-row > .uw-column { 
		padding-bottom: 0em; 
  }
} 

@media only screen and (max-width: 45.9375em){ 
	.uw-global-name-link {
		text-align: center; 
  }
}

@media only screen and (min-width: 500px) and (max-width: 640px) {
	body.home.page-template-default.page.page-id-4391.logged-in.admin-bar.uw-white-bg.single-author.singular.customize-support::before {
	margin-left: 25%;
	}
}